Bug 803250 - No custom font is applied
No custom font is applied
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 06:13 EDT by Akira TAGOH
Modified: 2012-04-11 22:31 EDT (History)
3 users (show)

See Also:
Fixed In Version: ibus-1.4.99.20120317-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:31:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch for candidatepanel.vala (3.88 KB, patch)
2012-03-15 02:37 EDT, fujiwara
no flags Details | Diff

  None (edit)
Description Akira TAGOH 2012-03-14 06:13:19 EDT
Description of problem:
Even if setting up of the custom font, it isn't applied.

Version-Release number of selected component (if applicable):
ibus-1.4.99.20120304-3.fc17.x86_64

How reproducible:
always

Steps to Reproduce:
1.open ibus-setup
2.turn on "Use custom font"
3.select a font like "VL Gothic Bold Italic 27"
  
Actual results:
No changes

Expected results:
should be applied to the candidate window etc?

Additional info:
Comment 1 fujiwara 2012-03-15 02:37:00 EDT
Created attachment 570180 [details]
Patch for candidatepanel.vala

Candidate patch.
Comment 2 Fedora Update System 2012-03-18 06:13:00 EDT
ibus-1.4.99.20120317-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-1.4.99.20120317-1.fc17
Comment 3 Fedora Update System 2012-03-18 15:34:06 EDT
Package ibus-1.4.99.20120317-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-1.4.99.20120317-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4134/ibus-1.4.99.20120317-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-11 22:31:10 EDT
ibus-1.4.99.20120317-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.